#html_structura_area_v2.site .minitemplate.minitemplate-1799-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-12{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-4{
display:initial;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-8{
display:initial;

}